#banner,.only-mobile { display: none!important; }
.container{ margin-left: auto; margin-right: auto; }
.align-midle{display:flex;align-items:center;}
.d-none{ display: none!important; }
.d-flex{ display:-webkit-box!important; display:-ms-flexbox!important; display:flex!important; }
.flex-row{ -webkit-box-orient:horizontal!important; -webkit-box-direction:normal!important; -ms-flex-direction:row!important; flex-direction:row!important; }
.flex-row-reverse{-webkit-box-orient:horizontal!important;-webkit-box-direction:reverse!important;-webkit-flex-direction:row-reverse!important;-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important;}
.flex-column{flex-direction:column!important;}
.flex-row-center {display:flex;flex-direction:row;align-items:center;justify-content:center;}
.flex-justify{justify-content: space-between}
.text-center{ text-align: center; }
.position-relative{ position: relative; }
.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.align-items-end {
    -webkit-box-align: end!important;
    -ms-flex-align: end!important;
    align-items: flex-end!important;
}
.justify-content-between {
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.mt-0 {
  margin-top: 0 !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1, .my-1 {
    margin-bottom: 0.25rem!important;
}
.mt-1, .my-1 {
    margin-top: 0.25rem!important;
}
.mb-2, .my-2 {
    margin-bottom: 0.5rem!important;
}
.mt-2, .my-2 {
    margin-top: 0.5rem!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.mt-3, .my-3 {
    margin-top: 1rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 3rem!important;
}
.mt-5, .my-5 {
    margin-top: 3rem!important;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}

.mr-auto, .mx-auto {
    margin-right: auto!important;
}
.mr-0{ margin-right: 0!important; }
.pr-0{ padding-right: 0!important; }
.mx-0{ margin-left:  0!important; margin-right: 0!important; }
.px-0{ padding-left: 0!important; padding-right: 0!important; }
.px-1{ padding-left: .25rem!important; padding-right: .25rem!important; }
.px-2{ padding-left: .5rem!important; padding-right: .5rem!important; }
.px-3{ padding-left: 1rem!important; padding-right: 1rem!important; }
.px-4{ padding-left: 1.5rem!important; padding-right: 1.5rem!important; }
.px-5{ padding-left: 3rem!important; padding-right: 3rem!important; }
.pt-0 {
  padding-top: 0 !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-1, .py-1 {
    padding-bottom: 0.25rem!important;
}
.pt-1, .py-1 {
    padding-top: 0.25rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 1.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 1.5rem!important;
}
.pb-5, .py-5 {
    padding-bottom: 3rem!important;
}
.pt-5, .py-5 {
    padding-top: 3rem!important;
}
.float-right{ float: right; }
section, .w-100{ display: inline-block;    width: 100%; }
section.ctn{ display: inherit; }
.max1430{ max-width: 1430px; margin-left: auto; margin-right: auto;}
.max900{ max-width: 900px; margin-left: auto; margin-right: auto;}
.max980{ max-width: 980px; margin-left: auto; margin-right: auto;}
.cl_red{ color: #ff0000; }
.cl_green{ color: #01a283; }
.bg_green{ background: #01a283; }
.text-white{ color: #fff; }
.bg-white{ background-color: #fff!important; }
.tit_sec{ padding: 50px 0; }

.gt{  background: #01a283; font-size: 24px; font-weight: 600;    font-style: italic; }

.text-uppercase{ text-transform: uppercase; }
.w-100{ width: 100%; }
.h-100{ height: 100%; }
.ctn-1400{ max-width: 1400px; margin: 0 auto; }
.row {    display: -webkit-box;    display: -ms-flexbox;    display: flex;    -ms-flex-wrap: wrap;    flex-wrap: wrap;    margin-right: -15px;    margin-left: -15px;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 768px){
    .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (max-width: 768px) {   
    .only-desktop {
        display: none !important;
    }
    .only-mobile {
        display: block !important;
    }
}